/*     3012705 : BLANK 컨텐츠      */
.blank__3012705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__3012705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012705__ {height:50px}
}

/*     3012775 : 이미지      */
.img__3012775__ {max-width:100%}
.img__3012775__ * {box-sizing:border-box}
.img__3012775__ a {display:block;vertical-align:top}
.img__3012775__ img {width:px;vertical-align:top}

/*     3012785 : BLANK 컨텐츠      */
.blank__3012785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3012785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012785__ {height:20px}
}

/*     3012695 : 타이틀 텍스트      */
.title__3012695__ {font-size:30px; letter-spacing:-0.03em;}
.title__3012695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:$farm_set[font_size]px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__3012695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__3012695__ p span {color:#ed1c24; font-weight:600;}

.title__3012695__.style_top p {padding-top:10px}
.title__3012695__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3012695__.style_right p {padding-right:14px}
.title__3012695__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3012695__.style_bottom p {padding-bottom:12px}
.title__3012695__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3012695__.style_left p {padding-left:14px}
.title__3012695__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3012695__.style_circle1 p {padding-left:18px}
.title__3012695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3012695__.style_circle2 p {padding-left:18px}
.title__3012695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3012695__ p {font-size:55px; letter-spacing:-0.05em;}
	.title__3012695__.style_top p:before {width:24px}
	.title__3012695__.style_right p:before {height:24px}
	.title__3012695__.style_bottom p:before {width:24px}
	.title__3012695__.style_left p:before {height:24px}
}

/*     3012935 : BLANK 컨텐츠      */
.blank__3012935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__3012935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012935__ {height:30px}
}

/*     3024845 : 이미지      */
.img__3024845__ {max-width:100%}
.img__3024845__ * {box-sizing:border-box}
.img__3024845__ a {display:block;vertical-align:top}
.img__3024845__ img {width:px;vertical-align:top}

/*     3012895 : BLANK 컨텐츠      */
.blank__3012895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__3012895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012895__ {height:50px}
}

/*     3024855 : 이미지      */
.img__3024855__ {max-width:100%}
.img__3024855__ * {box-sizing:border-box}
.img__3024855__ a {display:block;vertical-align:top}
.img__3024855__ img {width:px;vertical-align:top}

/*     3012905 : BLANK 컨텐츠      */
.blank__3012905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__3012905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012905__ {height:50px}
}

/*     3025175 : 이미지      */
.img__3025175__ {max-width:100%}
.img__3025175__ * {box-sizing:border-box}
.img__3025175__ a {display:block;vertical-align:top}
.img__3025175__ img {width:px;vertical-align:top}

/*     3012915 : BLANK 컨텐츠      */
.blank__3012915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__3012915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012915__ {height:50px}
}

/*     3025215 : 이미지      */
.img__3025215__ {max-width:100%}
.img__3025215__ * {box-sizing:border-box}
.img__3025215__ a {display:block;vertical-align:top}
.img__3025215__ img {width:px;vertical-align:top}

/*     3012925 : BLANK 컨텐츠      */
.blank__3012925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__3012925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012925__ {height:50px}
}

